iana-tunnel-type YANG Module
Created
- 2019-06-25
Registration Procedure(s)
- This is one of the available formats of the Tunnel Types (tunnelType) registry.
Description
- This module mirrors the Tunnel Types (tunnelType) registry at Structure of Management Information (SMI) Numbers (MIB Module Registrations).
- Module: iana-tunnel-type@2021-04-23.yang
Reference
- RFC 4087: IP Tunnel MIB
- RFC 8675: A YANG Data Model for Tunnel Interface Types
- RFC 8892: Guidelines and Registration Procedures for Interface Types and Tunnel Types